<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Seit et Bis</span><br><br>

<div id="contenuLecon">


<span class="sousTitre">Explications</span><br>
<span class="contenu">Bis (jusque / jusqu'à ce que) et Seit(dem)(depuis / depuis que) sont toujours dans la Nebensatze. Exemple :<br>
Ich bin sehr viel unterwegs, seit ich als Firmen-berater arbeite<br>Seit ich als Firmen-berater arbeite, bin ich sehr viel unterwegs.</span>


</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
